
TITLE = "Import Tester"

from setuptools import setup

setup(
    name = TITLE,
    version = "1.0.0",
    options = {
        "build_apps" : {
            "include_patterns" : [
				"SubClasses/secondary_dynamic.py",
				"SubClasses/__init__.py",
            ],
            "exclude_patterns" : [
                "*__pycache__*",
                "requirements.txt",
                "setup.py",
                "build/*",
                "dist/*"
            ],
            "exclude_modules" : {
                TITLE : "SubClasses"
            },
            "console_apps" : {
                TITLE : "core.py"
            },
            "plugins" : [
            ],
            "platforms" : [
                "manylinux2014_x86_64",
                #"win_amd64"
            ],
        }
    }
)

